@charset "utf-8";
/* CSS Document */

* {
   margin: 0px;
   padding: 0px;
   letter-spacing:0.075em;
}

body, html
{
	background-color:#252525;
	z-index:-2
}

html{
	overflow-y:scroll;
}
#swipebox-caption{top:0!important;}
#swipebox-action{bottom:0!important;}
/*divs*/
.middle_column
{
	margin: 0px auto;
	width:830px;
	z-index:2;
}

.contentWrapper{
	width:inherit;
	background-color:#252525;
}

.fixedHeader{
	position: fixed;
	z-index:1000;
	min-width: 950px;
	margin-top:-145px
}

.header
{
	width:inherit;
	height:100px;
	
	background-color:#111111;
	padding-left: 20px;
}

.menubalk
{
	/*
	border-top: outset 1px #7db9e8;
	border-bottom: inset 1px #0A4182;
	*/
	width:inherit;
	height:45px;
	z-index:2000;
	background: #05B6DB;
	border-bottom: solid 2px #0082bc;
    padding-left: 20px;
}

#menu2
{
	border-bottom: inset 1px #F5CD56;
	background: #3681C3;
}

.menuBorder
{
	border-right:solid;
	height: 45px;
	width: 100%;
	float:left;
}
/*
#dropdownTriangle {
	float:right;
	margin-left:5px;
	margin-top:8px;
	width: 0px;
	height: 0px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 8px solid black;
}

#dropdownTriangle:hover {
	float:right;
	margin-left:5px;
	margin-top:8px;
	width: 0px;
	height: 0px;
	border-left: 4px solid transparent;
	border-right: 4px solid transparent;
	border-top: 8px solid white;
}*/

.mainContent
{
	
	width:828px;
	margin: 145px auto auto auto;
	padding:1px 0 0px;
	background-color:#252525;
	-webkit-transition-duration:0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
    transition-duration: 0.8s;
		
	-webkit-transition-property: height;
    -moz-transition-property: height;
    -ms-transition-property: height;
    -o-transition-property: height;
    transition-property: height;
}

.footer
{
	width:inherit;
	padding:10px 0;
	margin: auto 0;
	position:relative;
	background: #404040;
}

.footerText
{
	margin:20px 5px 20px 68px;
}

.copyrightText{
	text-align:right;
	padding:20px;
	font-size: 10px;
	color:#EDEDED;
}

.contentContainer
{
	min-width:inherit;
	min-height: 320px;
	margin: 5px auto;
	padding: 10px;	
	z-index:1;
	position: relative;
}

.imageContainer
{
	background-color:#000000;
	width:480px;
	height:270px;
	padding:auto 0;
	margin-bottom:10px;
	position:absolute;
	top:60px;
	z-index:2;
}

.imageFrame
{
	width:480px;
	height:270px;
	display:table-cell;
    vertical-align:middle;
	background-color:#000;
}

.imageCycler
{
	position:relative;
}

.imageCycler div
{
	position:absolute;
	z-index:1;
}

.imageCycler div.active
{
	z-index:3
}

.imageCycler img
{
	display:block;
	margin:auto;
}

.imageTextContainer
{
	width: 758px;	
	margin-left:50px;
	min-height: 285px;
	right:10px;
	
	background:#404040;
	padding-top: 1px;
	border-radius: 15px;
}

.contentTitle
{
	width:100%;
	height: 2.5em;
	position:absolute;
	top:auto;
	z-index:2;
}

.imageText
{
	color:#EDEDED;	
	width:290px;
	height:220px;
	margin-left:458px;
	margin-top:50px;
	text-overflow:clip;
}

.readMore
{
	float:right;
	clear:left;
	width:120px;
	height:45px;
	margin: 5px 15px 0 10px;
		
}

.readMoreButtonOffset /*non safari and chrome*/
{
	height:231ppx;
	width:0px;
	margin-left:390px;
	float:left;
	clear:left;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { /*safari and Chrome*/
.readMoreButtonOffset
{
	height:231px;
	width:0px;
	margin-left:390px;
	float:left;
	clear:left;
}
}


.moreText
{
	display: none;
	margin: 60px 25px 25px 25px;
	height: 185px;
}

.btn, .form_submit
{
	/*margin-top:0;*/
	cursor:pointer;
	width:120px;
	text-align:center;
	text-decoration:none;
	color:#FFF;

	font-family: 'Exo 2', sans-serif;
	font-size:12px;
	letter-spacing:0.15em;
	z-index:5;
	position:absolute;/*nieuw*/
	background: #05B6DB;
	padding: 10px 0;
	border-radius: 27px;
}

.btn:hover, .form_submit:hover
{
	background: #0082bc;
	cursor:pointer;
}

input{
	border:none;
}

h1
{
	font-family: 'Exo 2', sans-serif;
	font-size: 1.4em;
	font-weight:500;
	word-spacing:0.2em;
	color:#FFF;
	text-align:left;
	position: relative;
	margin: 0;
	/*top: 50%;*/
	padding: 0 0 0 7%;
	line-height: 100px;
	max-height: 100px;
	overflow: hidden;
  	text-overflow: clip; 
}

h2
{
	font-family: 'Exo 2', sans-serif;
	padding: 10px 15px 5px 25px;
	color:#FFF;
}

h3{
	font-family: 'Exo 2', sans-serif;
	color:#FFF;
	padding-left:15px;
	margin-bottom: 5px;
}

p, footer, td
{
	font-family: 'PT Sans', sans-serif;
	font-size:14px;
	text-align:left;
	line-height:1.4em;
	color:#EDEDED;
}

.projectTeam{
	font-style:italic;
}

textarea{
	font-family: 'PT Sans', sans-serif;
	font-size:14px;
	text-align:left;
	line-height:1.4em;
	
	height:270px;
	width:480px;
	padding:5px;
	margin-top:60px;
}

.contactFormTable td{
	width:80px;
}
	
.footerLeft
{
	width:50%;
	height:inherit;
}

.footerRight
{
	float:right;
	position:absolute;
	top:0;
	right:0;
	width:50%;
	height:100%;
}

.connectIconContainer
{
	width: 135px;
	height: 40px;
	position:absolute;
	right:30px;
	top:50%;
	margin-top:-20px;
}

.connectIcon
{
	width: 40px;
	height: 40px;
	float:left;
	margin-right:5px;
}

.underlineLink
{
	color:#fff;
	text-decoration:none;
}

.underlineLink:hover
{
	text-decoration:underline;
}

ul
{
    list-style-type: none;
}

img
{
	max-width:100%;
    max-height:100%;
    vertical-align: middle;
}

.block
{
	margin-top: 10px;
}

#name, #email
{
	width: 200px;
}

.contactFormTable{
	width:100%;
}

.form_result_bg_goed
{
	/*margin-top:0;*/
	width:120px;
	text-align:center;
	text-decoration:none;
	color:#FFF;
	font-family: 'Exo 2', sans-serif;
	font-size:12px;
	letter-spacing:0.15em;
	z-index:5;
	position:absolute;/*nieuw*/
	padding:10px 0;	
	margin-top: 10px;
	background: #4D8F52;
	border-radius: 27px;
}

.form_result_bg_fout
{	
	width:290px;
	height:50px;
	display:table;
	position:absolute;
	bottom:15px;
	right:10px;
	
	background: #D72A29;
	border-radius: 15px;
}

.form_result p
{
	padding-left:15px;
	display: table-cell; 
	vertical-align: middle;
}

.headerPicture{
	margin-top:-145px;
}

/*header menu*/
.headerButtons{
	float: right;
	height: 50%;
	padding: 0;
	margin: 0;
	list-style: none;
	display: table;
	max-height: 100px;
}

.headerButtons a{
	float: left;
	padding: 0;
	color: #fff;
	font: 12px/25px 'Exo 2';
	text-decoration: none;
	width: 100%;
	height:50px;
	line-height: 100px;
	letter-spacing:0.1em;
}

.headerButtons a::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #fff;
    transition: width .3s;
	margin-top:-35px;
}

.headerButtons a:hover::after {
    width: 100%;
}

/* Dropdown Main */
.menuButtons{
	float: left;
	width: 100%;
	height:100%;
	padding: 0;
	margin: 0;
	list-style: none;
	display: table;
	table-layout: fixed;
}

.headerCell{
	width:100%;
}

.recessCell
{
	width: 200px;
	min-width: 200px;
	table-layout: auto;
	text-align: left;
	vertical-align: top;
}

.menuMarginRight
{
	width:75px;
	min-width: 75px;
}

.headerButtons li,
.menuButtons li
{
	display: table-cell;
}

.headerButtons > li,
.menuButtons > li{
	text-align:center;
}

.menuButtons a{
	float: left;
	padding: 0;
	color: #000;
	font: 12px/25px 'Exo 2';
	font-weight: bold;
	text-decoration: none;
	width: 100%;
	height:45px;
	line-height: 45px;
	letter-spacing:0.1em;
}

/* button hover highlight*/
.menuButtons > li:hover > a{
	background: #80F2F2;
	border-radius: 45px;
	
	-webkit-box-shadow: inset 0px 0px 0px 5px #05B6DB;
	   -moz-box-shadow: inset 0px 0px 0px 5px #05B6DB;
	    -ms-box-shadow: inset 0px 0px 0px 5px #05B6DB;
         -o-box-shadow: inset 0px 0px 0px 5px #05B6DB;
			box-shadow: inset 0px 0px 0px 5px #05B6DB;
}

*html .menuButtons li a:hover{ /* IE6 */
	color: #fafafa;
}

.menuButtons li:hover > ul{
	display: block;
}

* html .menuButtons             { zoom: 1; } /* IE6 */
*:first-child+html .menuButtons { zoom: 1; } /* IE7 */


/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

.checkBoxFilter{
	margin:3px;
	margin-right:5px;
}

.filterDiv{
	display:none;
	position:fixed;
	right:-160px;
	top:50%;
	width:180px;
	margin-top:-70px;
	
	background: #444444;
	z-index:-1000;
	
	-webkit-transition-duration: 0.3s;
     -moz-transition-duration: 0.3s;
      -ms-transition-duration: 0.3s;
       -o-transition-duration: 0.3s;
          transition-duration: 0.3s;
	padding:5px;
}

.filterDiv:hover
{
	right:0px;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height;
     -moz-transition-property: height;
      -ms-transition-property: height;
       -o-transition-property: height;
          transition-property: height;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

.wrapReady {
	float: right;
	padding:0 20px;
	margin-top:-10px;
}
	
.aboutTextContainer
{
	width: 810px;
	height:490px;
	margin: 3px auto;
	
	background:#404040;
	padding-top:1px;
	border-radius: 15px;
}

.aboutText
{
	text-align:justify;
	padding: 5px 220px 15px 25px;
}

.aboutImg{
	/*
    height: -moz-calc(100% - 30px);
    height: -webkit-calc(100% - 30px);
    height: calc(100% - 30px);
	*/
	top:-1px;
	height: 100%;
	width: 200px;
	float:right;
}

.CVText
{
	padding: 5px 25px;
}

.CVList
{
	list-style:none;
	font-family: 'PT Sans', sans-serif;
	font-size:14px;
	text-align:left;
	line-height:1.4em;
	color:#EDEDED;
	padding: 0 30px;
	font-weight:bold;
}

.CVListTitle{
	font-size: 1.1em;
    line-height: 2.5em;
}

.CVSublist
{
	list-style:square outside none;
	font-weight:normal;
	margin-left:2.6em;
	font-style:italic;
}


.CVDiploma
{
	list-style:disc outside none;
	margin-left:1.3em;
	font-weight: 700;
}

/*
.CVDiploma::after
{
	content: "Show more";
	background: #45A2DB;
	margin-left:10px;
	border-radius: 10px;
	padding:0 5px;
}*/

.backToTop{
	/*position:fixed;

	top:100px;
	width:150px;
	height:45px;*/
	display: none;
	cursor:pointer;
	
	z-index:2000;
}

.backToTop p:hover{
	right:0;
}

.backToTop p
{
	cursor:pointer;
	font: 13px/25px 'Exo 2';
	line-height: 45px;
	color:#FFF;
	position:absolute;
	right:-95px;
	padding-left:60px;
	padding-right:12px;
	
	-webkit-transition-duration: 0.3s;
     -moz-transition-duration: 0.3s;
      -ms-transition-duration: 0.3s;
       -o-transition-duration: 0.3s;
          transition-duration: 0.3s;
		  
	transition-property:right;
	-webkit-transition-property:right; /* Safari and Chrome */
	-moz-transition-property: right; /* Firefox 4 */
	-ms-transition-property:right;
	-o-transition-property:right; /* Opera */
}

.notFoundTextContainer
{
	width: 715px;
	margin: 0 auto;
	
	background: #404040;
	border-radius:15px;
}

.notFoundText
{
	text-align:justify;
	padding: 0 0 20px 25px;
}

.reloadMask{
    position: fixed;
    height: 100%;
    width: 100%;
    background: #252525;
    z-index: 50;
	text-align: center;
	padding-top: 100px;
	
	-webkit-transition-duration: 0.3s;
     -moz-transition-duration: 0.3s;
      -ms-transition-duration: 0.3s;
       -o-transition-duration: 0.3s;
          transition-duration: 0.3s;
	
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}